> ## Documentation Index
> Fetch the complete documentation index at: https://docs.hitheo.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# 獲取小部件

> 獲取單個嵌入小部件的配置。

## 身份驗證

需要 Bearer 令牌（API 密鑰）或儀表盤會話。

## 路徑參數

<ParamField path="id" type="string" required>
  小部件配置的 UUID。
</ParamField>

## 響應

<ResponseField name="iframe" type="object">
  小部件配置：`id`、`api_key_id`、`name`、`status`、`appearance`、`behavior`、`security`、`intent`、`created_at`、`updated_at`。
</ResponseField>

## 示例

```bash curl theme={null}
curl https://www.hitheo.ai/api/v1/iframes/CONFIG_ID \
  -H "Authorization: Bearer $THEO_API_KEY"
```


This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.